
H1  {
	color : #800000;
	font-size : 24pt;
        background-color : transparent;
}

H2  {
	color : #A00000;
	text-indent : 0;
	font-size : 22pt;
        background-color : transparent;
}
H3  {
	text-indent : 10pt;
	font-size : 18pt;
        background-color : transparent;
    }
  
  
A:link {
        color : navy;
        background-color : transparent;
        }
A:visited 
        { 
       // color : gray;
        color : black;
        background-color : transparent;
        }
A:hover { 
        color : blue;
        background-color : transparent;
        }

BODY  {
	background-color : #134D9B;
	color : black;
        scrollbar-face-color : #488CBF; 
        scrollbar-shadow-color: #488CBF; 
        scrollbar-highlight-color: #488CBF; 
        scrollbar-3dlight-color: #000000; 
        scrollbar-darkshadow-color: #134D9B; 
        scrollbar-track-color: #134D9B;
        scrollbar-arrow-color: #FFFFFF;
        }

.contents  {
        color            : inherit;
	background-color : #D8D0CD;
}

.home  {}

